tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rainer Jung <rainer.j...@kippdata.de>
Subject Re: mod_jk for apache2-2.2.8 and tomcat4.1.30 from HP-UX server
Date Wed, 23 Jul 2008 21:53:43 GMT
Bomfim, Marcio schrieb:
> Does anybody know where to find the mod_jk for apache2-2.2.8 and tomcat4.1.30? (HP-UX
machine)
> 
> I've downloaded from http://tomcat.apache.org/connectors-doc/ (JK 1.2.26 release sources)
> 
> and ran the commands:
> 
> CFLAGS="$CPPFLAGS -DHPUX11GCC -DHPUX11" \
> ./configure --with-apxs=/usr/local/apache2/bin/apxs --with-apache=/usr/local/apache2
> 
> got the error
> 
> configure: error: You must specify a valid --with-apxs path

What's the result of

/usr/local/apache2/bin/apxs -q PREFIX

Regards,

Rainer


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message